Bug 990812 - Add missing space to the recent changes on the home page
Add missing space to the recent changes on the home page
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 23:58 EDT by Simon Green
Modified: 2014-10-12 18:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-14 22:15:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2013-07-31 23:58:25 EDT
Description of problem:
In bug 406661, we introduced some code to put a list of recent changes on the Red Hat Bugzilla homepage. Unfortunately, there is a space missing between the word 'bug' and the bug number

How reproducible:
Always

Steps to Reproduce:
1. Visit the bugzilla home page - https://bugzilla.redhat.com
2.
3.

Actual results (for example):
Bug977238: Don't include components.flagtypes unless requested

Expected results:
Bug 977238: Don't include components.flagtypes unless requested

Additional info:
Gone are the days when I can sneak through changes like this :)

Note You need to log in before you can comment on or make changes to this bug.